Subject: Re: [Idr] draft-jakma-mrai-dep-00 (fwd)

From: Yakov Rekhter <[email-masked]>
Date: Mon, 15 Dec 2008 05:09:38 -0800

Paul,

> Hi,
> 
> I wonder would the WG be interested in adopting the below document.

Your draft is accepted as IDR WG document. Please re-submit it
as draft-ietf-idr-mrai-dep

Yakov.

> 
> regards,
> -- 
> Paul Jakma,
> 
> ---------- Forwarded message ----------
> Date: Tue, 25 Nov 2008 14:40:02 -0800 (PST)
> From: IETF I-D Submission Tool <[email-masked]>
> To: [email-masked]
> Subject: New Version Notification for draft-jakma-mrai-dep-00
> 
> 
> A new version of I-D, draft-jakma-mrai-dep-00.txt has been successfuly submit
ted by Paul Jakma and posted to the IETF repository.
> 
> Filename:	 draft-jakma-mrai-dep
> Revision:	 00
> Title:		 Revisions to the BGP 'Minimum Route Advertisement Inte
rval'
> Creation_date:	 2008-11-25
> WG ID:		 Independent Submission
> Number_of_pages: 5
> 
> Abstract:
> This document revises the specification of the BGP MRAI timer, by
> deprecating the previously recommended values and by allowing for
> withdrawals to be exempted from the MRAI.
> 
> 
> 
> The IETF Secretariat.
> 
> 
> _______________________________________________
> Idr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/idr
_______________________________________________
Idr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/idr